table.reflections{
  width : 600px ;
  margin : auto ;
}

td.reflections_td_1{
  /*background-color : #ddffdd ;*/
  background-color : #eeeeee ;
  width : 200px ;
}
th.reflections{
  background-color : #006633 ;
  background-color : #000000 ;
  color : #ffffff ;
}
th.reflections_th_0{ width : 400px ; }
th.reflections_heading{ text-align : center ; }

div#reflections_wrapper{
  border : 1px solid black ;
  width : 610px ;
  height : 1010px ;
  margin : auto ;
  padding : 5px ;
  background-color : #ffffff ;
  text-align : center ;
  vertical-align : middle ;
}
button{
  font : 16pt arial , sans-serif ;
}
